Page MenuHomePhabricator

Measure small edit rate
Closed, DeclinedPublic

Description

Our hypothesis is that the rate of small, wikignome-type edits is most likely to be influenced by changes in site performance. So, let's measure the overall rate at which such edits are being made, bucketed by editor experience thresholds (small edits by new users, small edits by experienced users, etc.)

Details

Related Gerrit Patches:
mediawiki/extensions/WikimediaEvents : masterKeep count of small, "wikignome" edits

Related Objects

Event Timeline

ori created this task.Oct 15 2015, 2:35 PM
ori raised the priority of this task from to Medium.
ori updated the task description. (Show Details)
ori added subscribers: Peter, gerritbot, ori and 2 others.
ori claimed this task.Oct 19 2015, 6:13 PM
ori set Security to None.
ori moved this task from Inbox to Backlog: Small & Maintenance on the Performance-Team board.

Change 247521 had a related patch set uploaded (by Ori.livneh):
Keep count of small, "wikignome" edits

https://gerrit.wikimedia.org/r/247521

Change 247521 abandoned by Ori.livneh:
Keep count of small, "wikignome" edits

Reason:
No bandwidth to analyze this data at the moment.

https://gerrit.wikimedia.org/r/247521

ori closed this task as Declined.Dec 28 2015, 8:19 PM

No bandwidth to analyze this.